[
    {
        "Name": "BPQ_Styx_A_Expedition_Clear_Area",
        "Asset": "/Game/BP/Quests/Styx/A/Expedition/BPQ_Styx_A_Expedition_Clear_Area.BPQ_Styx_A_Expedition_Clear_Area_C",
        "Category": "Styx/A/Expedition"
    }
]